//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Valve.VR
{
    using System;
    using UnityEngine;
    
    
    public class SteamVR_Input_ActionSet_calibration : Valve.VR.SteamVR_ActionSet
    {
        
        public virtual SteamVR_Action_Boolean Confirm
        {
            get
            {
                return SteamVR_Actions.calibration_Confirm;
            }
        }
        
        public virtual SteamVR_Action_Boolean Change
        {
            get
            {
                return SteamVR_Actions.calibration_Change;
            }
        }
        
        public virtual SteamVR_Action_Vector2 Move
        {
            get
            {
                return SteamVR_Actions.calibration_Move;
            }
        }
        
        public virtual SteamVR_Action_Boolean Reset
        {
            get
            {
                return SteamVR_Actions.calibration_Reset;
            }
        }
        
        public virtual SteamVR_Action_Boolean Grab
        {
            get
            {
                return SteamVR_Actions.calibration_Grab;
            }
        }
    }
}
